<!DOCTYPE html>
<html>

<head>
    <link rel="stylesheet" href="test44.css">
    <link href="https://fonts.googleapis.com/css2?family=Baloo+Da+2&display=swap" rel="stylesheet">
    <meta name="viewport" content="width=device-width,initial-scale=1">

</head>

    <div class="container">
        <!-- <div class="container-top">
            <br>
        </div> -->
        <div class="container-content">
            <div class="header">
                <div>super heroes</div>
            </div>

            <div class="main">
                <div class="card">
                    <label for="check01">
    <input id="check01" type="checkbox">
     <div class="card-header">
         <div class = "card-item">Batman</div>
         <div class="card-arrow"></div>
     </div>
      <div class="card-content">
        <p>Batman is a fictional superhero appearing in American comic books published by DC Comics. The character was created by artist Bob Kane and writer Bill Finger,[2][3] and first appeared in Detective Comics #27 in 1939. Originally named the "Bat-Man," the character is also referred to by such epithets as the Caped Crusader, the Dark Knight, and the World's Greatest Detective.
        </p>
      </div>
    </label>
                </div>
                <div class="card">
                    <label for="check02">
    <input id="check02" type="checkbox">
     <div class="card-header">
         <div class = "card-item">Superman</div>
         <div class="card-arrow"></div>
     </div>
      <div class="card-content">
        <p>Superman is a fictional superhero. The character was created by writer Jerry Siegel and artist Joe Shuster, and first appeared in the comic book Action Comics #1 (cover-dated June 1938 and published April 18, 1938).[1] The character regularly appears in comic books published by DC Comics, and has been adapted to a number of radio serials, movies, and television shows.
        </p>
      </div>
    </label>
                </div>
                <div class="card">
                    <label for="check03">
    <input id="check03" type="checkbox">
     <div class="card-header">
         <div class = "card-item">Supergirl</div>
         <div class="card-arrow"></div>
     </div>
      <div class="card-content">
        <p>Supergirl is an American superhero television series developed by Ali Adler, Greg Berlanti and Andrew Kreisberg that originally aired on CBS and premiered on October 26, 2015. It is based on the DC Comics character Supergirl, created by Otto Binder and Al Plastino, and stars Melissa Benoist in the title role. Supergirl is a costumed superheroine who is Superman's cousin and one of the last surviving Kryptonians. The series is the third series set in the Arrowverse, sharing continuity with the other television series of the franchise.
        </p>
      </div>
    </label>
                </div>

            </div>
        </div>
</div>

</html>